# Generated by Django 4.0.3 on 2023-06-02 04:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0007_binvo_import_href'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='binvo',
            options={},
        ),
    ]
